KALZIUM(1)

NAME
kalzium - Uma ferramenta de ensino de química baseada no KDE

SYNOPSIS

kalzium [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O Kalzium é um programa que lhe mostra a Tabela Periódica dos Elementos (PSE - Periodic System of Elements). Você poderá usar o Kalzium para procurar por determinadas informações sobre os elementos ou para aprender fatos sobre a PSE.

O Kalzium oferece-lhe todo tipo de informação sobre a PSE. Você poderá obter muitos dados sobre os elementos e também usar visualizações para mostrá-los.

Este pacote faz parte do módulo oficial de educação e entretenimento do KDE.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/kalzium (tanto poderá inserir este URL no Konqueror, como executar o comando khelpcenter help:/kalzium).

AUTORES

O Kalzium foi criado por Carsten Niehaus <cniehaus@kde.org> e Tomisalve Gountchev <tomi@idiom.com>.

Esta página de manual foi preparada por Ben Burton

AUTHOR
Ben Burton.